.card-cover-title-description-list {
  padding-bottom: $spacer * 0.25;
  width: 100%;

  .picture-container {
    flex-basis: 30%;
    flex-shrink: 0;
    max-width: 300px;
  }

  .card-article-container {
    flex-grow: 1;
  }
}
